@charset "utf-8";
/* CSS Document */
/*CSS overwrite:begin*/
body,td,fieldset,select,input,textarea,span,div,a,p,button,pre{
	font-size:12px;
}
#stri_site{
	width: 1024px;
}
p a, li a{
	color:#0080FF;
}
.tgrid_label a{
	color:#000000;
}
a:hover{
	text-decoration:none;
}
#stri_site{
	min-width:1000px;
}
* html #stri_site{
	width:1000px;
}
#stri_content{
	border-top:1px solid #FFFFFF;
}
.idesc{
	color:#995555;	
}
.notice{	
	padding:5px;
	text-align:center;	
	color:#3E5423;
}
.introlink{
	font-size:14px;
}

form{
	margin:0;
}
.top_bar{	
	border-top:1px solid #F0F0E3;
	padding:4px;
	color:#FFFFFF;
	height:21px;
	margin:0;
	text-align:right;
}
.top_bar a{
	color:#FFFFFF;
}
/*CSS overwrite:end*/

.synonym{
	color:#FF3300;
}

.synonym a{
	color:#FF6600;
}

.lang_bar{
	color:#333333;
	text-align:right;
	margin-bottom:5px;
}
.lang_bar a{
	color:#0066FF;
	text-decoration:none;
}
.lang_bar a:hover{
	color:#000000;
}
.sp_search{
	padding:5px;
	text-align:center;	
}
h2 span{
	font-size:20px;
}
.sp_search input{
	border:1px solid #3D3D16;
	border-bottom:1px solid #A8A961;
	border-right:1px solid #A8A961;	
	
}
.sp_search button{
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	background-color:#000000;
}
.sp_search span{
	font-size:18px;
	font-weight:bold;
}

.error{
	border:1px dashed #FF6600;
	background-color:#FFFFCC;
	padding:10px;
	font-size:14px;
	color:#FF3300;
	text-align:center;	
}
img{
	border:0;
}

.Title{
	color:#990000;
	font-size:26px;	
}

fieldset.search_box {
	width:450px;
	background-color:#f8f8f8;
	padding:3px;
}

fieldset.search_box_normal {
	width:100%;
	text-align:center;
	padding:3px;
	background-color:#f8f8f8;
}

.search_box legend{
	color:#003300;
	font-size:16px;
	font-weight:bold;
}
.search_box div{
	float:left;
	width:200px;
	margin:5px;
	text-align:center;
	/*border:1px solid #FFFF99;*/
	background-color:#FFFFFF;
}
.search_box div:hover{
	/*background-color:#FFFFCC;*/
}
.search_box a{
	text-decoration:none;
}
.search_box a:hover{
	text-decoration:none;
	/*background-color:#FFFFCC;*/
}
.img_cell{
	background-color:#FFFFFF;
	text-align:center;
}
.img_cell:hover{
/*	background-color:#FFFFCC;*/
} 
.img_cell a{
	text-decoration:none;
}
.img_cell a:hover{
	text-decoration:none;
/*	background-color:#FFFFCC;*/
}
.img_cell div{
	background-color:#fdfdfd;
	color:#333333;
	padding:3px;
	width:100%;
}
img.image_border{
	margin:5px;
	padding:5px;
	background-color:#dddddd;
	border:1px solid #cccccc;
}
.tgrid_label{
	background-color:#F4F4EC;
	border-bottom:1px solid #DEDEC7;
	border-top:1px solid #FFFFFF;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;	
	font-weight:bold;	
}
.sp_images{
	color:#000000;
}
.sp_images:hover{
	color:#000000;
	text-decoration:none;
}
.page_selected{
	background-color:#333333;
	color:#FFFFFF;
	padding:2px;
}
.img_list{		
	border:1px solid #f8f8f8;
}
.img_source{
	background-color:#F8F8F8;
	color:#555555;
}
.tax_italic{
	font-style:italic;
}
.highlight{
	background-color:#FFFFCC;
	color:#FF3300;
	font-weight:bold;
	font-size:inherit;	
}
.fossil{
	background-image:url('../images/cross.jpg');
	background-repeat:no-repeat;
	padding-left:18px;
}
.img_author{
	/*background-color:#f1f1f1;*/
}
.species_title{
	font-size:20px;
	padding-bottom:5px;
	padding-left:20px;
	font-style:italic;
}
.family_title{	
	font-size:22px;
	padding-bottom:5px;
	font-weight:bold;
}
.genus_title{	
	font-size:20px;
	padding-bottom:5px;
	padding-left:50px;
	font-style:italic;
}
.sp1_title{	
	font-size:20px;
	padding-bottom:5px;
	padding-left:100px;
	font-style:italic;
}
.auth_title{
	font-size:14px;	
	padding-left:30px;	
}
.species_authority{
	padding-left:15px;
	font-weight:bold;
	font-size:14px;
}
.species_common{
	padding-left:25px;
	font-weight:bold;
	font-size:14px;
}
/*#############*/
.obioTab{
	background-color:#F4F4EC;
	border-left:1px solid #cccccc;
	border-right:1px solid #BBBBBB;
	border-bottom:1px solid #BBBBBB;
	border-top:2px solid #999999;
	color:#777777;
	text-align:center;
	height:25px;		
}
.tabselected{
	color:#3080DD;
	font-weight:bold;
	background-color:#FFFFFF;
	border-left:1px solid #BBBBBB;
	border-top:2px solid #FFCC00;
	border-bottom:0;
}
.tabspace{
	border-bottom:1px solid #BBBBBB;
}
.tabcontents{
	border-left:1px solid #BBBBBB;
	border-right:1px solid #BBBBBB;
	border-bottom:1px solid #BBBBBB;		
}
.popupclass{
	position:absolute;
	top:0;
	left:0;
	width:300px;
	height:10px;
	text-align:left;
	overflow:hidden;
	border:1px solid #3080DD;
	background-color:#DEEBFA;
	padding:5px;
}
.home_text{
	padding:5px;
}


a.fmenu{
	padding:5px;
	border-bottom:1px solid #999999;			
	border-right:1px solid #999999;
	border-left:1px solid #ffffff;
	border-top:2px solid #ffffff;
	float:left;
	margin-bottom:2px;
	background-color:#F4F4EC;
	font-weight:bold;
	color:#777777;	
}
a.fmenu:hover{
	background-color:#ffffff;
	text-decoration:none;	
}
a.fmenu_sel{
	border-bottom:1px solid #999999;			
	border-right:1px solid #999999;
	border-left:1px solid #000000;
	border-top:2px solid #000000;
	background-color:#333333;
	color:#ffffff;	
}
a.fmenu_sel:hover{
	background-color:#333333;
}
.expert_list{
	border:1px solid #dddddd;
	margin-bottom:3px;
	border-bottom:2px solid #cccccc;
}
.expert_photo{
	color:#777777;
	background-color:#FFFFFF;
	text-align:center;
}
.expert_img_preview{
	height:500px;
	background-position:center center;
	background-repeat:no-repeat;	
}/*
.map_view{
	
	height:480px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	border-top:1px solid #222222;
	border-left:1px solid #222222;
	background-color:#aaaaaa;
	overflow:hidden;
}*/
.legend_row{
	border-left:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
}

#home_gallery{
	border:1px solid #CCCCCC;
	background-color:#fefefe;
	padding:5px;
}
#macro_list{
	background-color:#F3F3EB;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #808080;
	border-bottom:1px solid #808080;
}

.col_current, .col_current a{
	background-color:#999999;
	color:#FFFFFF;
	padding:3px;
	whitespace:nowrap;
}

.col_menu{	
	padding:3px;
	whitespace:nowrap;
}
#gdesc{
	color:#999999;
}
/*DEBUG STUFF*/
.debug{
	background-color:#FFFFFF;
	color:#FF3300;
	border:1px solid #000000;
	padding:5px;
}
.with_map{
	background-repeat:no-repeat;
	background-position:98% center;
	background-image:url('../images/map.png');
	padding-right:20px;
}
.append_last{
	border:1px solid #CCCCCC;
	border-top:0;
	float:right;
	width:50px;
	padding:3px;
	text-align:center;
	color:#999999;
	white-space:nowrap;	
}
ul#stri_topmenu>li>a.home_selected{
	color:#C5EAB8;
	background-color:#37533A;
}